#version unofficial MegaPov 0.5;

#include "colors.inc"    // The include files contain
#include "stones.inc"    // pre-defined scene elements


#include "textures.inc"    // pre-defined scene elements
#include "shapes.inc"
#include "glass.inc"
#include "metals.inc"
#include "woods.inc"
#include "stones1.inc"

global_settings {
  post_process { depth {2, 3} }
}

background { color Cyan }
camera {
  location <0, 0, -3>
  look_at  <0, 0,  0>
  right <1,0,0>
  up    <0,1,0>
}


sphere {
  <0, 0, 0>, 2
  texture {
      T_Grnt1

  finish { Shiny } // pre-defined in finish.inc
  }
  rotate <100,10,20> 
  translate <0,0,2> 
}

light_source { <-2, 4, -3> color White}
